Choosing stable over newest

Well, all that in my previous post about not being able to use a newer iPhone with Tiger O.S. …

Problem solved.

I got the new phone.  It’s great.  I can hear my phone calls again.  It’s not an iPhone 4, but for $199 I got the 3GS with 32 GB.  Not bad.

Even though the specs on the Apple website say that you need 10.5.8, you don’t.  They are assuming that you will upgrade the iPhone OS to 4.1.  I didn’t.

So I’ll continue using Tiger OS on the Mac and 3.1.3 on the iPhone.  No multitasking.  No Facetime.  So what?  It’s a stable system for now.

The phone works.  When I received my first phone call — from my wife at the grocery store — I heard every word she said (something I haven’t experienced in a year or so with the 2G iPhone).

And with 32 GB, I can load all my audiobooks.

I’m not a game player or a highly sophisticated user.  I want a phone.  I want to listen to books.  And I use a few apps to keep track of my tasks, phone numbers, appointments, and calories.

So I bought a brand new older phone with no OS upgrade path.  But it’s proven to be a stable system.

Besides, the iPhone 5, or 4.5 — which I’m guessing will be soon — might not have the call-dropping and face sensing issues.

Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.